// creator  : weidu.exe (version 23100)
// argument : WOLFW1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WOLFW1~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #21834 /* ~You do not present yourself as a safe risk. I do not believe you.~ */
  IF ~~ THEN REPLY #21835 /* ~I'm sure the Shadow Thieves would offer more if I removed their competition.~ */ GOTO 1
  IF ~~ THEN REPLY #21837 /* ~I have a key I can give you... this will allow you entrance to the inner chambers through a door a short distance back the way you came, at the sewer passages.~ */ GOTO 2
  IF ~~ THEN REPLY #21838 /* ~What if I don't trust either group? They may well be thieves, but you are very very creepy.~ */ GOTO 3
  IF ~~ THEN REPLY #21840 /* ~What is this item you speak of... and where would I locate it?~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #21841 /* ~You are within their structure, so you are valuable.  I could stage open aggression, but that would spill much blood, and I always hate when that happens.~ */
  IF ~~ THEN REPLY #21843 /* ~Very well, I shall do as you suggest.~ */ GOTO 4
  IF ~~ THEN REPLY #21844 /* ~No, I refuse to do this.~ */ GOTO 5
  IF ~~ THEN REPLY #21845 /* ~Neb's Lair~ */ GOTO 6
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #21847 /* ~You are worthy in my eyes, faithful one.  Here is the key.  Once you have the rod, bring it to me and together we shall present it to the Unseeing Eye.~ */
  IF ~~ THEN REPLY #21849 /* ~Uhhhh... okay...~ */ GOTO 7
  IF ~~ THEN REPLY #21850 /* ~I don't think I want to do that.  Let me... ah... think about it.~ */ GOTO 6
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #21851 /* ~How about I destroy you and your cult, instead?!~ */
  IF ~~ THEN REPLY #21852 /* ~Excellent!  You have the honor, then, of having your vile orbs ripped from your head by the high priest of the One God!  Hold still...~ */ GOTO 4
  IF ~~ THEN REPLY #21853 /* ~I would like to learn more of this 'Unseeing Eye', first.~ */ GOTO 8
  IF ~~ THEN REPLY #21854 /* ~How does one enter your god's service?~ */ GOTO 9
END

IF ~~ THEN BEGIN 4 // from: 11.1 3.0 1.0 0.3
  SAY #21856 /* ~No, I haven't.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 1.1
  SAY #21858 /* ~Ah, I see that you have returned!  Surely the One God has smiled upon us all this day!  Do you have the rod?~ [GAAL24] */
  IF ~~ THEN REPLY #21860 /* ~No, I don't have it just yet.~ */ GOTO 11
  IF ~~ THEN REPLY #21861 /* ~Providence has smiled upon me!  You worthless cretins... the One God would never accept your presence with those unholy orbs still in your heads!~ */ GOTO 12
  IF ~~ THEN REPLY #21862 /* ~I, however, shall gain His favor by presenting Him with the rod!  Prepare to die, fools!~ */ GOTO 13
END

IF ~~ THEN BEGIN 6 // from: 11.2 8.0 7.1 2.1 1.2
  SAY #21864 /* ~Then I suggest you return to your task until it is complete.  Without the artifact, you are sighted and will never be worthy of joining the One's presence.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 2.0
  SAY #21867 /* ~It does not matter if you do not trust either of us; you must, for the time being, deal with one or the other. Perhaps it is unseemly, but try to think long term.~ */
  IF ~~ THEN REPLY #21868 /* ~Such confidence is admirable. Very well, this place is now open to you. It is a safe haven, and below there are friends of mine that will tend to your trading needs.~ [BODHIX16] */ GOTO 8
  IF ~~ THEN REPLY #21870 /* ~I will side with you, Mistress, and may the gods have mercy on our enemies.~ */ GOTO 6
  IF ~~ THEN REPLY #21871 /* ~I do not trust you, but I will take your offer. It is too good to decline.~ */ GOTO 11
END

IF ~~ THEN BEGIN 8 // from: 7.0 3.1
  SAY #21872 /* ~I do not trust you or the others, but they are the devil I know. I must decline.~ */
  IF ~~ THEN REPLY #21874 /* ~That is... unfortunate. Very well, you may go.~ */ GOTO 6
  IF ~~ THEN REPLY #21876 /* ~Hmm... be wary, my friends!  Someone has come before us, I can sense it!~ [SASSAR02] */ GOTO 14
  IF ~~ THEN REPLY #21877 /* ~More of you with no eyes! Are you followers of the Unseeing Eye, then?~ */ GOTO 11
END

IF ~~ THEN BEGIN 9 // from: 3.2
  SAY #21879 /* ~More cultists?  I'll end your existence here and now!~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 10 // from:
  SAY #21880 /* ~First tell me what you mean when you say you are no longer worshippers?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from: 8.2 7.2 5.0
  SAY #21883 /* ~No!  You must not do this!  You cannot give the rod to the beholder, my <PRO_LADYLORD>!  It is an artifact of immense power!~ */
  IF ~~ THEN REPLY #21884 /* ~I wish a campaign of disruption, and you will begin it. There is a shipment of supplies arriving by boat. You are to... confiscate it.~ [BODHIX18] */ GOTO 15
  IF ~~ THEN REPLY #21886 /* ~Why not?  What do you know about this rod?~ */ GOTO 4
  IF ~~ THEN REPLY #21887 /* ~I'll do as I like, fools.  Leave me be.~ */ GOTO 6
END

IF ~~ THEN BEGIN 12 // from: 5.1
  SAY #21888 /* ~Wait!  Stay your sword!  We are no longer followers of the Unseeing Eye!  We beg your mercy, my <PRO_LADYLORD>!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from: 5.2
  SAY #21889 /* ~Do you wish me to cajole the thieves out of it or is this mission one of brute force?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 14 // from: 8.1
  SAY #21891 /* ~Such a thing will expose me as an enemy to the Shadow Thieves.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from: 11.0
  SAY #21893 /* ~What are you doing here if you are no longer members of the beholder cult?~ */
  IF ~~ THEN EXIT
END
